main>.sidebar.right {
  float: right;
  width: 30%;
  margin: 62px 0 1.5rem 1.5rem;
}

main .list>article {
  background: #fff;
}

main .list article img {
  width: 100%;
  height: auto;
}

main .list.leading {
  margin: 0 0 1.5rem;
}

@media screen and (min-width:800px) {
  main .list.leading>article {
    width: 66%;
  }
}

@media screen and (max-width:799px) {
  main .list.leading>article {
    width: 100%;
  }
}


main .list.intro {
  width: 100%;
  clear: right;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}

main .list.intro>article {
  width: calc(50% - 0.5rem);
}

/* responsive */
@media (max-width: 799px) {
  main>.sidebar.right {
    float: none;
    width: 100%;
    margin: 1.5rem 0 0;
  }

  main .list.intro {
    clear: none;
  }

  main .list.intro>article {
    flex-basis: 100%;
  }
}

main .list>article {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-areas:
    "header"
    "intro";
}

main .list>article>header {
  display: grid;
  grid-template-columns: max-content 1fr;
  grid-template-areas:
    "image image"
    "category category"
    "title title"
    "info info"
    "intro intro";
  align-items: start;
}

main .list>article>header>.image {
  grid-area: image;
}

main .list>article>header>.category {
  grid-area: category;
  padding: 0 1rem 1rem;
  font-size: 14px;
  text-transform: uppercase;
  color: var(--color-link);
}

main .list>article>header>.title {
  grid-area: title;
  margin: 0;
  padding: 0 1rem 1rem;
}

main .list>article>header>.date {
  grid-area: date;
  white-space: nowrap;
  padding: 0 1rem 1rem;
}

main .list>article>header>.info {
  grid-area: info;
  min-width: 0;
  padding: 0 1rem 1rem;
}

main .list>article>.introtext {
  grid-area: intro;
  padding: 0 1rem 1rem;
}